Bug 1664541 - There is no fluentd or rsyslog pod in master nodes.
Summary: There is no fluentd or rsyslog pod in master nodes.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Logging
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.1.0
Assignee: Jeff Cantrill
QA Contact: Anping Li
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-09 05:41 UTC by Qiaoling Tang
Modified: 2019-06-04 10:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2019-06-04 10:41:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0758 None None None 2019-06-04 10:41:43 UTC

Comment 1 Qiaoling Tang 2019-01-09 06:51:59 UTC
$ oc get pod -o yaml |grep image
      image: docker.io/openshift/origin-cluster-logging-operator:latest
      imagePullPolicy: IfNotPresent
    imagePullSecrets:
      image: docker.io/openshift/origin-cluster-logging-operator:latest
      imageID: docker.io/openshift/origin-cluster-logging-operator@sha256:79e03d845f566d241eda64bea48570ee4158752914dff6da30d781aa554b2e58

Comment 2 Jeff Cantrill 2019-01-09 14:34:14 UTC
Resolved by https://github.com/openshift/cluster-logging-operator/pull/79

Comment 3 Qiaoling Tang 2019-01-22 03:40:58 UTC
Verified in docker.io/openshift/origin-cluster-logging-operator@sha256:cd9971c1c29c5802192680dc0e357943125afa2c579cf4873fb8285dd85b7f70

Comment 6 errata-xmlrpc 2019-06-04 10:41:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0758


Note You need to log in before you can comment on or make changes to this bug.